<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/white">
    <include layout="@layout/common_top"/>
    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">
    <LinearLayout
        android:id="@+id/ll_box"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <TextView
            android:id="@+id/et_itemName"
            android:layout_width="match_parent"
            android:padding="5dp"
            android:layout_height="wrap_content"
            android:gravity="start"
            android:layout_weight="1"
            android:textSize="18sp" />
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginRight="10dp"
            android:layout_marginLeft="10dp"
            android:background="@color/dc_line"
            />
        <TextView
            android:id="@+id/et_itemSpec"
            android:layout_width="match_parent"
            android:padding="5dp"
            android:layout_height="wrap_content"
            android:gravity="start"
            android:layout_weight="1"
            android:textSize="18sp" />
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginRight="10dp"
            android:layout_marginLeft="10dp"
            android:background="@color/dc_line"
            />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:id="@+id/et_itemCode"
                android:layout_width="match_parent"
                android:padding="5dp"
                android:layout_height="wrap_content"
                android:gravity="start"
                android:layout_weight="1"
                android:textSize="18sp"/>
            <TextView
                android:layout_width="90dp"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:textSize="18sp"
                android:text="总量："/>
            <TextView
                android:id="@+id/tv_qty"
                android:layout_width="80dp"
                android:textSize="18sp"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="0"/>
        </LinearLayout>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginRight="10dp"
            android:layout_marginLeft="10dp"
            android:background="@color/dc_line"
            />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:id="@+id/ll_printer"
            android:padding="5dp"
            android:gravity="end">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="18sp"
                android:text="每袋:"/>
            <EditText
                android:layout_width="100dp"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:layout_weight="1"
                android:id="@+id/et_per_bag"
                android:inputType="numberDecimal"
                android:hint="1"/>
            <Button
                android:id="@+id/btn_sel_item"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="选择标签"/>
            <Button
                android:id="@+id/btn_printer"
                android:layout_width="80dp"
                android:layout_height="wrap_content"
                android:text="打印"/>
        </LinearLayout>
        <TextView
            android:id="@+id/tv_no_stock"
            android:visibility="gone"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textSize="23dp"
            android:textColor="@color/red"
            android:padding="30dp"
            android:text="没有库存"/>
        <LinearLayout
            android:id="@+id/ll_bindArea"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
        </LinearLayout>
    </LinearLayout>
    </ScrollView>

    <LinearLayout
        android:visibility="gone"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dp"
        android:background="@drawable/shape_all"
        android:orientation="horizontal">
        <Button
            android:id="@+id/bt_add"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:text="添加"
            android:layout_weight="1"
            android:textSize="18sp"
            android:gravity="center"
            android:textColor="#027bff"
            android:background="@null"/>
    </LinearLayout>

</LinearLayout>